extends Node2D

@export var grid: Grid


func _on_timer_timeout() -> void:
	GameplaySignalBus.highlight_empty.emit(grid.raycast_empty(global_position,transform.x))
	rotation_degrees += 5

func _process(delta: float) -> void:
	global_position = get_global_mouse_position()
